<?php

/*----------------------------------------------------------------------------------*/

$podcast_streaming_common_inline_css = '';

/*---------------------------Global Color-------------------*/

$podcast_streaming_theme_color_1 = get_theme_mod('podcast_streaming_theme_color_1');
$podcast_streaming_theme_color_2 = get_theme_mod('podcast_streaming_theme_color_2');

/*--- First Global Color ---*/

if ($podcast_streaming_theme_color_1) {
  $podcast_streaming_common_inline_css .= ':root {';
  $podcast_streaming_common_inline_css .= '--first-color: ' . esc_attr($podcast_streaming_theme_color_1) . ' !important;';
  $podcast_streaming_common_inline_css .= '} ';
}

/*--- Second Global Color ---*/

if ($podcast_streaming_theme_color_2) {
  $podcast_streaming_common_inline_css .= ':root {';
  $podcast_streaming_common_inline_css .= '--second-color: ' . esc_attr($podcast_streaming_theme_color_2) . ' !important;';
  $podcast_streaming_common_inline_css .= '} ';
}